@media screen and (max-width: 640px) {
	table {
		overflow-x: auto !important;
		display: block!important;
	}
}
.sub_item:last-child ul {
    margin-bottom: 0;
	column-count: 3;
}

.pkp_block {
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    font-size: 14px;
    line-height: 20px;
}
.pkp_site_name .is_text {
    font-family: "Noto Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
    display: inline-block;
    position: relative;
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
    color: #fff !important;
    text-decoration: none;
	background: url(/public/journals/1/journalThumbnail_en_US.png) no-repeat  !important;
	background-size: 65px !important;
	padding: 26px 0px 26px 100px !important;
	
	
	}
.pkp_block {
    padding: 10px 30px 10px 30px !important;
}
.pkp_head_wrapper {
    padding-top: 35px !important;

}

/* Boxes
----------------------------------------------------------------------------------------------------*/

.box-content {
	background: #fafafa;
	border: 1px solid #ddd;
}

.box-note,
.box-info,
.box-warning,
.box-hint,
.box-download {
	background: #fafafa;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 20px 30px 20px 35px;
}

.box-info {
	background: #ebf5fa url(/public/site/images/adminhirurgiya/box_info.png) 0 0 no-repeat;
	border-color: #d2dce1;
}

.box-warning {
	background: #fff0eb url(/public/site/images/adminhirurgiya/box_warning.png) 0 0 no-repeat;
	border-color: #ffd7cd;
}

.box-hint {
	background: #fffae6 url(/public/site/images/adminhirurgiya/box_hint.png) 0 0 no-repeat;
	border-color: #fae6be;
}

.box-download {
	background: #faffe6 url(/public/site/images/adminhirurgiya/box_download.png) 0 0 no-repeat;
	border-color: #dce6be;
}

.obj_issue_toc .cover img {
    display: block;
    max-height: 250px;
    width: auto;
    float: left;
    margin-right: 30px;
    margin-bottom: 30px;
}

.obj_issue_toc .cover {
    display: block;
    margin-bottom: 5px;
}